gestion_villes.php File Reference

## Functions

| activeVille ()
| desactiveVille ()

## Variables

| $sql2 = $list_villes
if($sql2!=false) | else
| $result =$pays
| $numrows =$result->num_rows()
| new_id_country = $("#modal-pays").val()
| new_town = $("#modal-ville").val()

## Function Documentation

## activeVille()

activeVille | ( |  | ) |

## desactiveVille()

desactiveVille | ( |  | ) |

## Variable Documentation

## $numrows

$numrows =$result->num_rows()

## $result

$result =$pays

## $sql2

$sql2 = $list_villes

## else

if ( $numrows > 0) else

Initial value:
{
echo $this->lang->line('Aucune ville')

## new_id_country

new_id_country = $("#modal-pays").val()

## new_town

new_town = $("#modal-ville").val()